.attr-cm-prevalence-gap-section {
    border-radius: 50px;
    background-color: var(--bg-orange);
    background-image: url(../images/numbers-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.attr-cm-prevalence-gap-section .section-title {
    max-width: 568px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.attr-cm-prevalence-gap-section .section-title>* {
    color: var(--light-white);
}

.attr-cm-prevalence-gap-section .section-title .small-label {
    border-color: var(--light-white);
}

.attr-cm-prevalence-gap-section .section-title .small-label svg path {
    stroke: var(--light-white);
}

.attr-cm-prevalence-gap-section .section-title h2 {
    margin-bottom: 10px;
}

.attr-cm-prevalence-gap-section .numbers-header {
    text-align: center;
    max-width: 600px;
    margin: 0 auto 70px;
}

.attr-cm-prevalence-gap-section .eyebrow {
    display: inline-block;
    border: 1px solid rgba(255, 255, 255, .4);
    color: #fff;
    font-size: 12px;
    padding: 6px 14px;
    border-radius: 30px;
    margin-bottom: 18px;
}

.attr-cm-prevalence-gap-section .numbers-header h2 {
    color: #fff;
    font-size: 52px;
    line-height: 1;
    margin-bottom: 20px;
}

.attr-cm-prevalence-gap-section .numbers-header p {
    color: #f7e7e7;
    font-size: 18px;
    line-height: 1.7;
}

.attr-cm-prevalence-gap-section .stats-grid {
    display: flex;
    flex-direction: column;
    gap: 16px 0;
}

.attr-cm-prevalence-gap-section .stat-item {
    position: relative;
}

.attr-cm-prevalence-gap-section .stat-item .star-inner {
    position: relative;
    max-width: 60%;
}

.attr-cm-prevalence-gap-section .stat-item:nth-child(even) .star-inner {
    margin-left: auto;
}

.attr-cm-prevalence-gap-section .stat-item.item-1 .star-inner {
    max-width: 734px;
}

.attr-cm-prevalence-gap-section .stat-item.item-2 .star-inner {
    max-width: 681px;
}

.attr-cm-prevalence-gap-section .stat-item.item-3 .star-inner {
    max-width: 682px;
}

.attr-cm-prevalence-gap-section .stat-item.item-1 .image-wrap img {
    max-width: 672px;
}

.attr-cm-prevalence-gap-section .stat-item.item-2 .image-wrap img {
    max-width: 580px;
    margin-left: auto;
}

.attr-cm-prevalence-gap-section .stat-item.item-3 .image-wrap img {
    max-width: 550px;
}

.attr-cm-prevalence-gap-section .image-wrap img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 24px;
    object-fit: cover;
    object-position: center;
}

.attr-cm-prevalence-gap-section .stat-box {
    margin-left: auto;
    margin-top: -79px;
    margin-right: 0;
    width: 250px;
    padding: 20px;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.64);
    border: 1px solid rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(10px);
}

.attr-cm-prevalence-gap-section .stat-item:nth-child(even) .stat-box {
    margin-right: auto;
    margin-left: 0;
}

.attr-cm-prevalence-gap-section .stat-box>* {
    color: #233B48;
}

.attr-cm-prevalence-gap-section .feature-row {
    border-top: 1px solid var(--light-white);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.attr-cm-prevalence-gap-section .feature-card {
    padding: 42px 24px 7px 24px;
}

.attr-cm-prevalence-gap-section .feature-card:not(:last-child) {
    border-right: 1px solid var(--light-white);
}

.attr-cm-prevalence-gap-section .icon-box {
    width: 60px;
    height: 80px;
    background: var(--yellow);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 24px;
    flex-shrink: 0;
}

.attr-cm-prevalence-gap-section .icon-box img {
    max-width: 48px;
    max-height: 48px;
}

.attr-cm-prevalence-gap-section .feature-card h3 {
    color: var(--light-white);
}

@media(max-width:767px) {
    .attr-cm-prevalence-gap-section {
        border-radius: 30px;
    }
    .attr-cm-prevalence-gap-section .section-title {
        text-align: left;
    }
    .attr-cm-prevalence-gap-section .section-title h2 {
        margin-bottom: 16px;
    }
    .attr-cm-prevalence-gap-section .stat-box {
        width: 210px;
    }
    .attr-cm-prevalence-gap-section .stat-item .star-inner {
        max-width: 100%;
    }
    .attr-cm-prevalence-gap-section .stat-item.item-1 .image-wrap img,
    .attr-cm-prevalence-gap-section .stat-item.item-2 .image-wrap img,
    .attr-cm-prevalence-gap-section .stat-item.item-3 .image-wrap img {
        max-width: 84%;
        border-radius: 16px;
    }
    .attr-cm-prevalence-gap-section .stat-item.item-1 .image-wrap img {
        min-height: 317px;
    }
    .attr-cm-prevalence-gap-section .stat-item.item-2 .image-wrap img {
        min-height: 226px;
    }
    .attr-cm-prevalence-gap-section .stat-item.item-3 .image-wrap img {
        min-height: 275px;
    }
    .attr-cm-prevalence-gap-section .stats-grid {
        gap: 32px 0;
    }
    .attr-cm-prevalence-gap-section .feature-row {
        margin-top: 54px;
        grid-template-columns: 1fr;
        border: none;
    }
    .attr-cm-prevalence-gap-section .feature-card {
        border-right: none !important;
        border-top: 1px solid var(--light-white);
        padding: 20px 0;
        display: flex;
        gap: 24px;
        align-items: center;
    }
    .attr-cm-prevalence-gap-section .icon-box {
        margin-bottom: 0;
    }
    .attr-cm-prevalence-gap-section .feature-card:last-child {
        padding-bottom: 0;
    }
}